function [C_star]=C_star_steady_state(alpha_star, deltastar, p_star_over_p_Nstar, iota, kappa, gamma_star, habit, beta, mc_Nstar, p_star_over_p_Tstar)
C_star=fzero(@(C_star) (1-alpha_star)*((deltastar*C_star*p_star_over_p_Nstar^iota)^kappa)*(alpha_star*(((1-deltastar)*C_star*p_star_over_p_Tstar^iota)/(deltastar*C_star*p_star_over_p_Nstar^iota))^gamma_star...
    + 1 - alpha_star)^((1+kappa-gamma_star)/gamma_star) - ((1-habit*beta)/((1-habit)*C_star))*mc_Nstar/(p_star_over_p_Nstar) , [0.1 ,10 ]); 

