%function [ToT_N]=ToT_N_steady_state(delta, iota, omegaH, omegaF, alpha, gamma, n, p_T_over_p_H, varphi)
%ToT_N=fzero(@(ToT_N) (alpha/(1-alpha))*(((1-omegaH)*(1-delta)*(((1-delta) + delta*ToT_N^(1-iota))^(iota/(1-iota))) ...
    %+ (n/(1-n))*omegaF*(1-delta)*(((1-delta) + delta*ToT_N^(1-iota))^(1/(1-iota)))^iota)*(p_T_over_p_H^varphi)/(delta*(((1-delta)*ToT_N^(iota-1) + delta)^(iota/(1-iota)))))^(gamma-1) - ToT_N^(-1)*p_T_over_p_H^(-1), [0.01 , 100]); 
function [ToT_N]=ToT_N_steady_state(delta, iota, alpha, gamma)
ToT_N=fzero(@(ToT_N) (alpha/(1-alpha))*((1-delta)/delta)^(gamma-1)*(ToT_N)^(iota*(gamma-1) + 1) - 1, [0.01 , 100]); 
